<html xmlns:f="https://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
	<div class="tx-akademie-ruhr-studienorte container">
		<f:render section="content" />
	</div>
</html>